Bug 133166 - when kicker is in transparent mode this application doesn't show correctly if only the desktop labels or numbers are shown
Summary: when kicker is in transparent mode this application doesn't show correctly if...
Status: RESOLVED FIXED
Alias: None
Product: kicker
Classification: Plasma
Component: minipagerapplet (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Aaron J. Seigo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-29 07:11 UTC by Carlos Rafael Ramirez
Modified: 2009-08-23 06:55 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Fast correction (21.48 KB, patch)
2006-08-29 07:24 UTC, Carlos Rafael Ramirez
Details
A screenshot of my proposed solution (8.18 KB, image/png)
2006-08-29 07:26 UTC, Carlos Rafael Ramirez
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos Rafael Ramirez 2006-08-29 07:11:48 UTC
Version:           desconocido (using KDE 3.5.4 Level "a" , unofficial build of SUSE )
Compiler:          Target: i586-suse-linux
OS:                Linux (i686) release 2.6.13-15.11-smp

When the minipager is in transparent mode and doesn't show desktop windows only numbers and/or labels, the text doesn't have a border like taskbar does in transparent mode. So with a dark background the desktop number or label is unreadable in minipager.
Comment 1 Carlos Rafael Ramirez 2006-08-29 07:24:37 UTC
Created attachment 17540 [details]
Fast correction
Comment 2 Carlos Rafael Ramirez 2006-08-29 07:26:42 UTC
Created attachment 17541 [details]
A screenshot of my proposed solution

Do you see the blank dots? 

Also I want elimitale the blank line that separates the window-list button and
task bar.

It is incredible that I can modify a program if I want to :-D

Regards,
Carlos
Comment 3 gambas 2008-08-18 21:53:46 UTC
Fixed in KDE 3.5.10
Comment 4 Raphael Kubo da Costa 2009-08-23 06:55:55 UTC
Closing as fixed almost a year later ;)